Bug 142368 - ATI Soundcard recognized, snd-atiixp loaded but no sound and no mixer
ATI Soundcard recognized, snd-atiixp loaded but no sound and no mixer
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-soundcard (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 04:57 EST by Jörg BUCHMANN
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jörg BUCHMANN 2004-12-09 04:57:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Under FC3 my soundcard doesn't work while it worked under FC2. It's an
ATI sound card and the driver snd-atiixp is loaded. But when you want
to change the sound level in the upper right corner of the screen, you
can bring the marker up but it falls immediately down when you leave it.

When launching de audio control, it says that the is no mixer device
available.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot
2.
3.
    

Actual Results:  No sound

Expected Results:  Sound available

Additional info:
Comment 1 Sitsofe Wheeler 2004-12-13 13:19:21 EST
Perhaps related to bug #139995 ?
Comment 2 Bastien Nocera 2005-04-02 12:16:31 EST
Could you launch system-config-soundcard and try to play a sound?
Comment 3 John Thacker 2006-11-05 11:09:27 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.